ljsq.net
当前位置:首页 >> 浏览器不支持JAvA如何解决? >>

浏览器不支持JAvA如何解决?

神啊,现在还有部支持JAVA的浏览器? 立马换了

internet选项===》安全===》设置为最低看看,还有在高级里面你也设置下!!

适用于 Windows 的浏览器 Internet Explorer 单击工具,然后单击 Internet 选项 选择安全选项卡,选择自定义级别按钮 向下滚动到 Java 小应用程序脚本 确保选中启用单选按钮 单击确定保存您的首选设置 Chrome 在搜索字段中输入 about:plugins。 ...

主流的浏览器都是支持javascript的,只是支持的标准版本不同,这个标准是针对ECMAScript而言的,javascript是它的一个实现. 你给的链接我打不开,你所说的java小游戏是什么?applet还是普通的js写的?如果是applet,你需要做的不是寻找合适的浏览器,而...

java的运行环境JRE或是开发包JDK目前是6.0版本的。官方下载地址 http://cds.sun.com/is-bin/INTERSHOP.enfinity/WFS/CDS-CDS_Developer-Site/en_US/-/USD/VerifyItem-Start/jdk-6u7-windows-i586-p.exe?BundledLineItemUUID=RuVIBe.m6vMAAAEcivN...

还需要设置的啊, 实在不行就用火狐浏览器,记得当时我就是在ie上找不到jvm,后来安装了火狐,就可以了

在谷歌浏览器地址栏输入chrome://flags/#enable-npapi 把npapi 启用了。再重启浏览器就ok了。。。。请采纳

一直就遇到这个问题,后来有时莫名奇妙解决了。今天新装的机器,探索了一下,历经千辛万苦,终于把它算是搞定了。 安装好Java,到java.com去下载最新版本吧。不是最新版本老提示升级,很烦死人的。 运行“配置Java“,到“安全”选项卡,将你的站点...

要确保浏览器可以运行applet,需要执行如下步骤: 1、确保applet在eclipse是可以运行的(本说明中将以下述代码为例) package applet; import javax.swing.*; public class applet extends JApplet { public void init() { JLabel label = new J...

能把您的问题叙述的清楚些吗?

网站首页 | 网站地图
All rights reserved Powered by www.ljsq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com